python3-gflags2man(1)

NAME
python3-gflags2man - b'gflags2man runs a Google flags base program and generates a man page.'

SYNOPSIS
python3-gflags2man [FLAGS]...

DESCRIPTION

b'gflags2man runs a Google flags base program and generates a man page.' b'' b'Run the program, parse the output, and then format that into a man' b'page.' b'' b'Usage:' b' gflags2man <program> [program] ...' b'' b'flags:' b'' python3-gflags2man: b" --dest_dir: Directory to write resulting manpage to. Specify '-' for stdout" b" (default: '/tmp')" b' -?,--[no]help: show this help' b' --help_flag: Option to pass to target program in to get help' b" (default: '--help')" b' --[no]helpshort: show usage only for this module' b' --[no]helpxml: like --help, but generates XML output' b' --v: verbosity level to use for output' b" (default: '0')" b' (an integer)' b'' b'gflags:' b' --flagfile: Insert flag definitions from the given file into the command line.' b" (default: '')" b' --undefok: comma-separated list of flag names that it is okay to specify on' b' the command line even if the program does not define a flag with that name.' b' IMPORTANT: flags in this list that have arguments MUST use the --flag=value' b' format.' b" (default: '')"

OPTIONS

COPYRIGHT
Copyright © 2018 Google. Gflags2man created this page from "python3-gflags2man --help" output.

Gflags2man was written by Dan Christian. Note that the date on this page is the modification date of python3-gflags2man.